--- cyrus-imapd-2.4.17/lib/imapoptions.orig	2013-01-02 23:53:02.000000000 +0100
+++ cyrus-imapd-2.4.17/lib/imapoptions	2013-01-02 23:54:02.000000000 +0100
@@ -142,9 +142,12 @@
   Note that this is a very expensive command and should only be
   enabled when absolutely necessary. */
 
-{ "allowplaintext", 0, SWITCH }
-/* Allow the use of cleartext passwords on the wire. */
-   
+{ "allowplaintext", 1, SWITCH }
+/* Allow the use of cleartext passwords on the wire.
+.PP
+   Note: This Invoca RPM build uses \fI1\fR by default instead of
+   \fI0\fR for \fBallowplaintext\fR. */
+
 { "allowusermoves", 0, SWITCH }
 /* Allow moving user accounts (with associated meta-data) via RENAME
    or XFER.
@@ -287,11 +290,14 @@
    mailboxes hierarchy.  The hierarchy delimiter will be automatically
    appended. */
 
-{ "delete_mode", "immediate", ENUM("immediate", "delayed") }
+{ "delete_mode", "delayed", ENUM("immediate", "delayed") }
 /*  The manner in which mailboxes are deleted. "immediate" mode is the
-    default behavior in which mailboxes are removed immediately.  In
+    the mode in which mailboxes are removed immediately.  In
     "delayed" mode, mailboxes are renamed to a special hiearchy defined
     by the "deletedprefix" option to be removed later by cyr_expire.
+.PP
+   Note: This Invoca RPM build uses \fIdelayed\fR by default instead of
+   \fIimmediate\fR for \fBdelete_mode\fR.
 */
 
 { "deleteright", "c", STRING }
@@ -330,9 +336,9 @@
    as having already been delivered to the mailbox.  Records the mailbox
    and message-id/resent-message-id of all successful deliveries. */
 
-{ "expunge_mode", "default", ENUM("default", "immediate", "delayed") }
+{ "expunge_mode", "delayed", ENUM("default", "immediate", "delayed") }
 /* The mode in which messages (and their corresponding cache entries)
-   are expunged.  "default" mode is the default behavior in which the
+   are expunged.  "default" mode is the behavior in which the
    message files are purged at the time of the EXPUNGE, but index
    and cache records are retained to facilitate QRESYNC.  In "delayed"
    mode, the message files are also retained, allowing unexpunge to
@@ -344,7 +350,10 @@
    will clean out the retained records (and possibly message files).
    This reduces the amount of I/O that takes place at the time of
    EXPUNGE and should result in greater responsiveness for the client,
-   especially when expunging a large number of messages. */
+   especially when expunging a large number of messages.
+.PP
+   Note: This Invoca RPM build uses \fIdelayed\fR by default instead of
+   \fIdefault\fR for \fBexpunge_mode\fR. */
 
 { "expunge_days", 7, INT }
 /* Number of days to retain expunged messages before cleaning up their
@@ -355,12 +364,15 @@
 { "failedloginpause", 3, INT }
 /* Number of seconds to pause after a failed login. */
 
-{ "flushseenstate", 0, SWITCH }
+{ "flushseenstate", 1, SWITCH }
 /* If enabled, changes to the seen state will be flushed to disk
    immediately, otherwise changes will be cached and flushed when the
    mailbox is closed.  This option may be used to fix the problem of
    previously read messages being marked as unread in Microsoft
-   Outlook, at the expense of a loss of performance/scalability. */
+   Outlook, at the expense of a loss of performance/scalability.
+.PP
+   Note: This Invoca RPM build uses \fI1\fR by default instead of
+   \fI0\fR for \fBflushseenstate\fR. */
 
 { "foolstupidclients", 0, SWITCH }
 /* If enabled, only list the personal namespace when a LIST "*" is performed
@@ -616,12 +628,15 @@
    will cause the user's mailbox to exceed its quota.  By default, the
    failure won't occur until the mailbox is already over quota. */
 
-{ "lmtp_strict_rfc2821", 1, SWITCH }
+{ "lmtp_strict_rfc2821", 0, SWITCH }
 /* By default, lmtpd will be strict (per RFC 2821) with regards to which
    envelope addresses are allowed.  If this option is set to false, 8bit
    characters in the local-part of envelope addresses are changed to 'X'
    instead.  This is useful to avoid generating backscatter with 
-   certain MTAs like Postfix or Exim which accept such messages. */
+   certain MTAs like Postfix or Exim which accept such messages.
+.PP
+   Note: This Invoca RPM build uses \fI0\fR by default instead of
+   \fI1\fR for \fBlmtp_strict_rfc2821\fR. */
 
 { "lmtpsocket", "{configdirectory}/socket/lmtp", STRING }
 /* Unix domain socket that lmtpd listens on, used by deliver(8). This should
@@ -1091,9 +1106,12 @@
 { "seenstate_db", "skiplist", STRINGLIST("flat", "berkeley", "berkeley-hash", "skiplist")}
 /* The cyrusdb backend to use for the seen state. */
 
-{ "sendmail", "/usr/lib/sendmail", STRING }
+{ "sendmail", "/usr/sbin/sendmail", STRING }
 /* The pathname of the sendmail executable.  Sieve invokes sendmail
-   for sending rejections, redirects and vacation responses. */
+   for sending rejections, redirects and vacation responses.
+.PP
+   Note: This Invoca RPM build uses \fI/usr/sbin/sendmail\fR by default
+   instead of \fI/usr/lib/sendmail\fR for \fBsendmail\fR. */
 
 { "sendsms", "/usr/bin/sendsms", STRING }
 /* The pathname of the sendsms executable.  Sieve invokes sendsms
@@ -1154,9 +1172,12 @@
 /* If enabled, timsieved will emit a capability response after a successful
    SASL authentication, per draft-martin-managesieve-12.txt . */
 
-{ "sievedir", "/usr/sieve", STRING }
+{ "sievedir", "/var/lib/imap/sieve", STRING }
 /* If sieveusehomedir is false, this directory is searched for Sieve
-   scripts. */
+   scripts.
+.PP
+   Note: This Invoca RPM build uses \fI/var/lib/imap/sieve\fR by default
+   instead of \fI/usr/sieve\fR for \fBsievedir\fR. */
 
 { "sievenotifier", NULL, STRING }
 /* Notifyd(8) method to use for "SIEVE" notifications.  If not set, "SIEVE"
